<?php get_header(); ?>

<div id="content" class="narrowcolumn">

<?php if (have_posts()) : ?>

<?php while (have_posts()) : the_post(); ?>

<div class="post" id="post-<?php the_ID(); ?>">
<h2 class="title"><a href="<?php the_permalink() ?>" rel="bookmark" title="Постоянная ссылка на <?php the_title_attribute(); ?>"><?php the_title(); ?></a></h2>
<small class="subtitle">Опубликовано: <strong><?php the_time('F j Y') ?></strong></small>

<div class="entry">
<?php the_content('Читать полностью &raquo;'); ?>
</div>

<p class="morecomment"><?php the_tags('Метки: ', ', ', '<br />'); ?><?php edit_post_link('Редактировать', '', ' | '); ?>  <?php comments_popup_link('Оставить комментарий &gt;', 'Комментарии (1) &gt;', 'Комментарии (%) &gt;'); ?></p>
</div>

<?php endwhile; ?>

<div class="navigation">
<div class="alignleft"><?php next_posts_link('&laquo; Предудыщие записи') ?></div>
<div class="alignright"><?php previous_posts_link('Следующие записи &raquo;') ?></div>
<div class="clear"></div>
</div>

<?php else : ?>

<h2 class="center">Не найдено</h2>
<p class="center">Извините, ничего не нашлось. Воспользуйтесь навигацией или поиском, чтобы найти необходимую вам информацию.</p>
<?php include (TEMPLATEPATH . "/searchform.php"); ?>

<?php endif; ?>

</div>

<?php get_sidebar(); ?>

<?php get_footer(); ?>
