<?php get_header(); ?>

  <div id="content" class="narrowcolumn">

  <?php if (have_posts()) : while (have_posts()) : the_post(); ?>

    <div class="navigation topnav">
      <div class="alignleft"><?php previous_post_link('&laquo; %link') ?></div>
      <div class="alignright"><?php next_post_link('%link &raquo;') ?></div>
      <div class="clear"></div>
    </div>

    <div class="post" id="post-<?php the_ID(); ?>">
      <h2 class="title"><?php the_title(); ?></h2>

      <div class="entry">
        <?php the_content('<p class="serif">Читать запись полностью &raquo;</p>'); ?>

        <?php wp_link_pages(array('before' => '<p><strong>Страницы:</strong> ', 'after' => '</p>', 'next_or_number' => 'number')); ?>
        <?php the_tags( '<p>Метки: ', ', ', '</p>'); ?>

        <p class="postmetadata alt">
          <small>
            Запись опубликована
            <?php the_time('j F Y') ?> в <?php the_time() ?>
            Категория: <?php the_category(', ') ?>.
            Вы можете следить за комментариями при помощи <?php comments_rss_link('RSS 2.0-ленты'); ?>.

            <?php if (('open' == $post-> comment_status) && ('open' == $post->ping_status)) {
              // Both Comments and Pings are open ?>
              Вы можете <a href="#respond">оставить комментарий</a> или <a href="<?php trackback_url(); ?>" rel="trackback">трекбэк</a> с вашего сайта.

            <?php } elseif (!('open' == $post-> comment_status) && ('open' == $post->ping_status)) {
              // Only Pings are Open ?>
              Комментарии закрыты, но вы можете оставить <a href="<?php trackback_url(); ?> " rel="trackback">трекбэк</a> с вашего сайта.

            <?php } elseif (('open' == $post-> comment_status) && !('open' == $post->ping_status)) {
              // Comments are open, Pings are not ?>
              Ниже вы можете оставить комментарий. Пинги к данной записи запрещены.

            <?php } elseif (!('open' == $post-> comment_status) && !('open' == $post->ping_status)) {
              // Neither Comments, nor Pings are open ?>
              Комментарии и пинги закрыты.

            <?php } edit_post_link('Редактировать.','',''); ?>

          </small>
        </p>

      </div>
    </div>

  <?php comments_template(); ?>

  <?php endwhile; else: ?>

    <p>Извините, ничего не нашлось. Воспользуйтесь навигацией или поиском, чтобы найти необходимую вам информацию.</p>

<?php endif; ?>

  </div>
<?php get_sidebar(); ?>

<?php get_footer(); ?>
